@import url(style_editor_4207.css);
a, a:link {
	color: #00008b;
}
a:visited {
	color: #00008b;
}
body {
	background-color: #fff;
}
body, p, td, th, li {
	
		font-size: 10pt;
	
	
		font-family: arial,sans-serif;
	
}

.menu, a:link.menu, a:visited.menu {
	color: #fff;
	font-size: 12px;
	font-family: arial,sans-serif;
}
#menuList {
	background-color: #000;
}
#menuList li a {
	border-right: 1px solid #fff;
}
/*********************************** GLOBAL RESET / CLEARFIX */

* {
 font-weight: inherit;
 font-family: inherit;
 font-style: inherit;
 font-size: 100%;
 padding: 0;
 margin: 0;
}

body, div,
dl, dt, dd,
ul, ol, li,
h1, h2, h3, h4, h5, h6,
pre, form, fieldset, input, textarea,
p, blockquote { 
 margin:0;
 padding:0;
}

table {
 border-collapse:collapse;
 border-spacing:0;
}

fieldset,img { 
 border:0;
}

address, caption, cite, code, dfn, em, strong, th, var {
 font-style:normal;
 font-weight:normal;
}

caption, th {
 text-align:left;
}

h1, h2, h3, h4, h5, h6 {
 font-size:100%;
 font-weight:normal;
}

q:before, q:after {
 content:'';
}

abbr, acronym { 
 border:0;
}

.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
}

.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */

/*********************************** BODY / GLOBAL STYLES */

html, body {
 margin: 0;
 padding: 0;
 border: 0px;
}

body.externalSite {
 margin-left: auto;
 margin-right: auto;
 background color: #0B0B3B url(/clients/2252/263474.png) scroll repeat-x 0 0;
 text-align: center;
 word-wrap:break-word;

}

h1, h2, h3, h4, h5, h6 {
 padding-bottom: .5em;
 background-color: transparent;
 display: block;
 text-align: left;
}

h1 {
 font-size: 1.8em;
}

h2 {
 font-size: 1.6em;
}

h3 {
 font-size: 1.4em;
}

h4 {
 font-size: 1.3em;
}

h5 {
 font-size: 1.2em;
}

h6 {
 font-size: 1.1em;
}

p {
 line-height: 1.5em;
 padding-bottom: 1.5em;
}

a,
a:link,
a:visited {
 text-decoration: none;
 cursor: pointer;
}

a:hover {
 text-decoration: underline;
}

strong, b {
 font-weight: bold;
}

em, i {
 font-style: italic;
}

li {
 margin-bottom: 0em;
 padding-left: .5em;
}

ul {
 margin-bottom: 1em;
 padding-left: 2.5em;
}

ol {
 margin-bottom: 1em;
 padding-left: 2.5em;
}

.tiny {
 font-size: .8em;
}

.tiny {
 font-size: .8em;
}

.right {
 float: right;
}

.left {
 float: left;
}

/*********************************** MENU CSS */

#menuBar {
 background: url(/clients/2252/376611.png) scroll repeat-x 0 0;
 height: 2.5em;
 width: 100%;
 z-index: 2 !important;
}

/******************** Superfish Defaults Override DO NOT ALTER */
.sf-menu {
 margin-bottom:0;
}

.sf-menu a {
 border: 0;
}

.sf-menu ul {
 width: 12em;
 background-color:#FFFFFF;
 border:1px solid #A7A7A7;
 border-top:0;
 padding:.25em .5em .5em;
}

.sf-menu ul li ul {
 border-top:1px solid #A7A7A7;
}

/******************** to change width of the menu items ***/
.sf-menu ul {
 width:12em; /*** make style below for "left:;" same as this ***/
}

/***IE***/
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
 left:11.75em; /*** make same width as .sf-menu ul ***/
 /***IE6***/
 left:12em;
}

/***Firefox, Safari, etc.***/
div > ul.sf-menu li li:hover ul, div >  ul.sf-menu li li.sfHover ul {
 left:12em; /*** make same width as .sf-menu ul ***/
}

/***IE***/
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul {
 left:11.75m; /*** make same width as .sf-menu ul ***/
 /***IE6***/
 left:12em;
}

div > ul.sf-menu li li li:hover ul, div > ul.sf-menu li li li.sfHover ul {
 left:12em; /*** make same width as .sf-menu ul ***/
}

.sf-menu li {
 background: url(/clients/2252/376611.png) scroll repeat 0 0;
}

.sf-menu li a,
.sf-menu li a:visited,
.sf-menu li a:hover {
 text-decoration: none;
}

.sf-menu li li a {
 border-right: 0;
}

.sf-menu li:hover,
.sf-menu li.sfHover,
.sf-menu li a:focus,
.sf-menu li a:hover,
.sf-menu li a:active {
 background: url(/clients/2252/376611.png) repeat scroll 0 -40px;
}

.sf-menu li li:hover,
.sf-menu li li.sfHover,
.sf-menu li li a:focus,
.sf-menu li li a:hover,
.sf-menu li li a:active,
.sf-menu li li li:hover,
.sf-menu li li li.sfHover,
.sf-menu li li li a:focus,
.sf-menu li li li a:hover,
.sf-menu li li li a:active {
 background-image: none;
}

/*** DROPDOWN ARROWS **/

a > .sf-sub-indicator {
 top: 1em;
 background-position: 0 -100px;
}

/*********************************** FIRST LEVEL background color */

#menuBar,
.sf-menu li,
.sf-menu li:hover,
.sf-menu li.sfHover,
.sf-menu a:focus,
.sf-menu a:hover,
.sf-menu a:active {
 background-color: #DDDDDD;
}

/*********************************** SECOND LEVEL background color */

.sf-menu li li {
 background-color: #FFFFFF;
}

/******************** ROLLOVER */
.sf-menu li li:hover,
.sf-menu li li.sfHover,
.sf-menu li li a:focus,
.sf-menu li li a:hover,
.sf-menu li li a:active {
 background-color: #EFEFEF;
}

/*********************************** THIRD LEVEL background color */

.sf-menu li li li {
 background-color: #FFFFFF;
}

/******************** ROLLOVER */
.sf-menu li li li.sfHover,
.sf-menu li li li a:focus,
.sf-menu li li li a:hover,
.sf-menu li li li a:active {
 background-color: #EFEFEF;
}

/*********************************** MENU FONT COLOR */

/******************** MENU LEVEL 1 */
.sf-menu li a,
.sf-menu li a:visited {
 color: #444444;
}

/******************** MENU LEVEL 2 */
.sf-menu li li a,
.sf-menu li li a:visited {
 color: #444444;
}

/******************** MENU LEVEL 3 */
.sf-menu li li li a,
.sf-menu li li li a:visited {
 color: #444444;
}

/*********************************** MENU FONT COLOR ROLLOVER */

/******************** MENU LEVEL 1 */
.sf-menu li a:hover {
 color: #444444;
}

/******************** MENU LEVEL 2 */
.sf-menu li li a:hover {
 color: #444444;
}

/******************** MENU LEVEL 3 */
.sf-menu li li li a:hover {
 color: #444444;
}

/*********************************** FIRST LEVEL border color */
/******************** Border shadow effect ***/

/******************** FIRST LEVEL border color ***/
.sf-menu li a {
 border-right:1px solid #A4A4A4;
 /*** IE6 - border should always be grey ***/
 _border-right:1px solid #A4A4A4;
}

/*** Use lighter hue of above border color here ***/
.sf-menu li {
 border-right: 1px solid #DDDDDD;
 /*** IE6 - border should always be grey ***/
 _border-right: 1px solid #DDDDDD;
}

/******************** SECOND LEVEL border color ***/
.sf-menu li li {
 border-right: 0;
}

.sf-menu li li a {
 border-bottom: 1px solid #CCCCCC;
}

/******************** THIRD LEVEL border color */
.sf-menu li li li {
 border-bottom-color: #CCCCCC;
}

/*********************************** CONTAINER (change width of site here) */

#container {
 width: 960px;
 margin: 0;
 padding: 0;
 margin-left: auto;
 margin-right: auto;
 background-color: transparent;
 text-align: left;
}

/*********************************** BANNER */

#bannerBar {
 width: 100%;
 clear: both;
 background-color: #ffffff;
 overflow: hidden;
 height: 280px;
}

#bannerBar p {
 margin: 0;
 padding: 0;
 line-height: 0;
}

#bannerBar img {width: 960px}

/*********************************** BODYCONTENT */

#bodyContent {
 padding-top: 0;
 clear: both;
 background-color: #FFFFFF;
 z-index: 1 !important;
 -moz-border-radius-bottomleft: 5px;
 -moz-border-radius-bottomright: 5px;
 -webkit-border-bottom-left-radius: 5px;
 -webkit-border-bottom-right-radius: 5px;
}

/*********************************** USERBAR */

#guestBar,#userBar {color:#fff; float: left; height: 20px; display: -moz-inline-box; display:inline-block; vertical-align: bottom;}


/*********************************** BREADCRUMBS */

#breadcrumbs {
 font-size: 9pt;
 display: block;
 clear: both;
 line-height: 1.5em;
 padding-bottom: .75em;
 margin-bottom: 1em;
}

#crumb_home {
}

#crumb_type {
}

#crumb_title {
}

.crumb_arrow {
 color: #999999;
}

/*********************************** CONTENT */

#content {
 margin: 0;
 padding: 0 20px;
}

#content_withRecentUpdates {
 margin: 0;
 padding: 0;
 padding-left: 20px;
 padding-right: 20px;
 width: 65%;
 float: left;
}

/*********************************** FOOTER */

#footer {
 clear: both;
 display: block;
}

#copyrightNotice {
 color: #555555;
 padding: 1em;
 text-align: center;
 font-size: .8em;
}

.siteAgency {
 padding: .5em;
}

.powered_by_pier a {
 display: block;
 clear: both;
 width: 15em;
 margin-right: auto;
 margin-left: auto;
 margin-top: .5em;
 color: #336699;
 padding: .5em;
 font-size: .9em;
}

.powered_by_pier a:hover {
 color: #cc6600;
 background-color: #0B0B3B;
}

/*********************************** HEADERS */

h1 {
 margin: 0;
 padding: 0;
 padding-bottom: .5em;
 background-color: transparent;
 color: #111111;
 display: block;
 font-size: 1.6em;
 letter-spacing: 0;
 text-align: left;
}

h2 {
 margin: 0;
 padding: 0;
 padding-top: .25em;
 padding-bottom: .25em;
 background-color: transparent;
 color: #0B0B3B;
 display: block;
 font-size: 1.4em;
 letter-spacing: 0;
 text-align: left;
}

.headline_wrapper {
 border-bottom: 1px solid #E1E2E3;
 margin-bottom: 1.5em;
 padding-bottom: 1em;
}

h1.headline {
 font-weight: normal;
}

h2.subheading {
 font-weight: normal;
}

/*********************************** DOCUMENTS */

.content_top {
 clear:both;
 display:block;
 line-height:1.5em;
 padding-bottom:1em;
 width:100%;
}

#forImmediateRelease {
 margin:0;
 padding:0;
 padding-top: 1em;
 font-weight: bold;
}

#postDateBar {
 margin: 0;
 padding: 0;
 padding-top: 1em;
 background-color: transparent;
 color: #666666;
 float: right;
 font-style: italic;
 font-weight: normal;
}

#headlines {
 text-align: left;
 font-weight: normal;
}

#headlines .subheading {
 font-size: 1em;
 font-weight: normal;
}

.headline a, .headline a:active {
 color: #336699;
}

.signature {
 color: #666666;
 font-style: italic;
 line-height: 1.5em;
 padding-bottom: 1em;
}

/*********************************** FLOWPLAYER */

#player {
 background-color:#000000;
 display:block;
 margin-right:auto;
 margin-left:auto;
 margin-bottom:.5em;
}

/*********************************** IMAGES */

#content img {
 max-width: 800px; 
 width: expression(this.width > 800 ? 800: true);
}

.imageDocument {
 background-color:#F9F9F9;
 border:1px solid #CCCCCC;
 margin-left:auto;
 margin-right:auto;
 max-width:600px;
 padding: .5em;
}

.imageDocument p {
 margin:0;
 padding:0;
}

.caption {
 margin-top:.5em;
}

.caption p {
 background-color:#FFFFFF;
 border:1px solid #E1E3E4;
 color:#555555;
 font-size:.9em;
 margin: 0;
 padding:1em;
}

#gallery_wrapper {
 margin-left:1em;
}

div.gallery {
 float:left;
 height:16em;
 margin-bottom:1em;
 margin-left:0.5em;
 margin-right:0.5em;
 overflow:hidden;
 width:23%;
}

.imageWrapper {
 background-color: #f9f9f9;
 border: 1px solid #cccccc;
 background:transparent url(/clients/2252/263474.png) repeat-x scroll 0 0;
 padding:0.5em;
 height:185px;
 overflow:hidden;
}

.imageWrapper img {
 background-color: #ffffff;
 padding: .25em;
 border: 1px solid #cccccc;
}

.imageCenter {
 height: 135px;
}

.imageName {
 background-color:#FFFFFF;
 border:1px solid #E9E9E9;
 font-size:0.9em;
 margin-top:0.25em;
 padding:0.5em;
}

/*********************************** DOC LISTS */

#documentTypeName {
 border-bottom:1px dotted #CCCCCC;
 border-top:1px dotted #CCCCCC;
 color:#333333;
 padding-top:0.5em;
}

.odd {
 padding: 1em;
 display: block;
 background-color: #f9f9f9;
 border-bottom: 1px dotted #cccccc;
 border-top: 1px dotted #cccccc;
 list-style-type: none;
 float: left;
 width:93%;
}

.even {
 background-color:#FFFFFF;
 display:block;
 list-style-type:none;
 padding:0 1em;
 float: left;
 width:93%;
}

#archiveMessage, #documentTypeDescription, #documentTypeChildren {
 padding-bottom: .5em;
 margin-bottom: .5em;
}

#documentTypeChildren h3 {
 padding-top: 1em;
 padding-bottom: 1em;
}

ul#documentList {
 clear:both;
 float:left;
 margin:0 0 0 1.5em;
 padding:0;
 width:100%;
}

#documentList .odd .uploadedIconLarge {
 margin: 0;
 padding: .25em;
 border: 1px solid #cccccc;
 background-color: #ffffff;
}

#documentList .even .uploadedIconLarge {
 margin: 0;
 padding: .25em;
 border: 1px solid #cccccc;
 background-color: #f1f1f1;
}

#documentList .extraInfo {
 float: right;
}

#documentList .documentInfo {
 float: left;
}

#documentList .show_extraInfo {
 width:68%;
}

#documentList .uploadCaption {
 background-color:#FFFFFF; 
 border:1px solid #E1E3E4;
 color:#555555;
 font-size:0.9em;
 margin:0;
 padding:1em;
}

#documentList .odd .documentType {
 background-color:#FFFFFF;
 color:#777777;
 display:block;
 float:left;
 font-size:0.9em;
 margin-left:0.5em;
 padding:0.5em;
 max-width:125px;
}

#documentList .even .documentType {
 background-color:#F5F5F5;
 color:#777777;
 display:block;
 float:left;
 font-size:0.9em;
 margin-left:0.5em;
 padding:0.5em;
 max-width:125px;
}

.postDate {
 color:#555555;
 font-size:0.8em;
 margin:0 0 0.5em;
 padding:0;
}

#documentList .headline {
 margin:0;
 margin-bottom:.25em;
 padding:0;
}

#documentList .subheading {
 margin:0;
 margin-bottom:.5em;
 padding:0;
 color:#444444;
 font-size:0.95em;
}

.documentType_image {
 float:left;
}

.documentType_archived {
 color:#555555;
 font-size:0.8em;
}

#notFound {
 clear:both; 
 text-align: center; 
 padding:.5em; 
 font-size:.9em; 
 color:#555555;
}

#archiveFooter {
 border-top: 1px dotted #CCCCCC;
 margin-bottom: 2em;
 margin-top: 2em;
 padding: 0.5em;
 text-align: center;
 clear: both;
}

.pager {
 color: #336699;
 font-size: 0.9em;
 padding: 1em;
 text-align: center;
 display: block;
 clear: both;
}

.pager a:link, .pager a:visited {
 color: #336699;
}

.pager a:hover {
 color: #336699;
}

.pager .pager_selected {
 font-weight: bold;
 color: #555555;
}

/*********************************** INJECTED DOCUMENTS */

.injectedDocumentList {
 list-style-type: none;
 overflow: hidden;
}

ul.injectedDocumentList {
 margin: 0;
 padding: 0;
 display: block;
}

ul.injectedDocumentList .date {display:none} 
ul.injectedDocumentList .typeimage {display:none}

ul.injectedDocumentList .documentInfo_drafted {
    float: left;
    width: 100%;
}
 

.injectedDocumentList li {
 display: block;
 clear: both;
 margin: 0;
 margin-bottom: 1em;
 padding: 0;
 padding-bottom: .5em;
 border-bottom: 1px dotted #E1E2E3;
}

.injectedDocumentList .date {
 font-size: .8em;
 display: block;
 padding-bottom: .5em;
}

.injectedDocumentList .headline {
 display: block;
 padding-bottom: .25em;
}

.injectedDocumentList .subheading {
 display: block;
 padding-bottom: .25em;
 color: #444444;
 font-size:.95em;
}

.injectedDocumentList .documentInfo_wrapper {
 clear:both;
 display:block;
 float:left;
 width:100%;
}

.injectedDocumentList .documentInfo {
 padding-left: .5em;
}

.injectedDocumentList .documentInfo_drafted {
 float:left;
 width:68%;
}

.injectedDocumentList .fileInfo {
 clear: both;
 display: block;
 margin: 0;
 padding: 0;
 width: 100%;
}

.injectedDocumentList .typename {
 clear:both;
 text-align: right;
 padding-top:0.25em;
 width: 100%;
}
.injectedDocumentList .typename a {
 color:#777777;
 display:block;
 font-size:0.9em;
}

.injectedDocumentList .typeimage {
 float: right;
}

.injectedDocumentList .typeimage img {
 background-color:#F9F9F9;
 border:1px solid #CCCCCC;
 padding:0.25em;
}

/*********************************** INJECTED FEEDS */

.injectedFeedList {
 list-style-type: none;
 overflow: hidden;
}

ul.injectedFeedList {
 margin: 0;
 margin-bottom: 1em;
 padding: 0;
}

.injectedFeedList li {
 display: block;
 clear: both;
 margin: 0;
 margin-bottom: 1em;
 padding: 0;
 padding-bottom: .5em;
 border-bottom: 1px dotted #E1E2E3;
}

.injectedFeedList .tiny {
 display:inline;
 padding-bottom:0.5em;
 padding-top:0.5em;
}

.injectedFeedList .title {
 display: block;
 padding-bottom: .25em;
}

.injectedFeedList .summary {
 display: block;
 padding-bottom: .25em;
 color: #444444;
 font-size:.95em;
}

.injectedFeedList .documentInfo_wrapper {
 width: 100%;
}

.injectedFeedList .documentInfo {
 padding-left: .5em;
}

.injectedFeedList .fileInfo {
 clear: both;
 display: block;
 margin: 0;
 padding: 0;
 width: 100%;
}

.injectedFeedList .typename {
 background-color: #F5F5F5;
 color: #777777;
 display: block;
 float: left;
 font-size: 0.9em;
 margin-bottom: 0.5em;
 padding: 0.5em;
 width: 100%;
}

.injectedFeedList .typeimage {
 float: right;
 height: 16px;
 width: 16px;
}

.injectedFeedList .date_typeimage_wrapper {
 clear: both; 
 display: block; 
 height: 1.5em; 
 width: 100%;
}

.injectedFeedList .typeimage img {
 border: 0;
}

/*********************************** RECENT UPDATES */

#recentUpdatesBar {
 background-color: #F9F9F9;
 border: 1px dotted #CCCCCC;
 margin-right: 20px;
 padding: .5em;
 width: 23%;
 float: right;
}

.recentUpdates_title {
 background-color: #E1E2E3;
 border-bottom: 1px solid #CCCCCC;
 border-top: 1px solid #CCCCCC;
 color: #444444;
 padding: .25em;
}

#recentUpdatesBar ul {
 margin: .5em;
 padding: 0;
}

#recentUpdatesBar li {
 margin: 0;
 margin-bottom: .5em;
 padding: 0;
 padding-bottom: .5em;
}

#recentUpdatesBar .tiny {
 color: #666666;
 font-size: .8em;
}

#recentUpdatesBar .headline {
 display: block;
 font-weight: normal;
 margin-bottom: .25em;
 margin-top: .25em;
}

#recentUpdatesBar .subheading {
 color: #333333;
 font-size: .9em;
 margin-top: .25em;
 text-align: left;
}

#recentUpdatesBar .documentInfo {
 padding-left: 0;
}

#recentUpdatesBar .documentInfo_drafted {
 width:100%;
}

#recentUpdatesBar .typeimage {
 display: none;
}

/*********************************** SEARCH */

#topBar {
 display:block;
 float:left;
 width:100%;
}



#search_wrapper {
 /*bottom:9.5em;*/
 display: inline;
 clear:both;
 float:right;
 overflow:hidden;
 padding-bottom:0.25em;
 padding-top:0.25em;
 /*position:relative;*/
 /*right:0.5em;*/
 clear:none
}

#search_form {
 margin: 0;
 padding: 0;
 border: 2px solid #CCCCCC;
}

#search_form form {
 margin: 0;
 padding: 0;
}

#search {
 padding:0.1em 0.25em;
 background-color: #FFFFFF;
}

#search input {
 border: 0px;
 vertical-align: middle;
 color:#555555;
}

#search img {
 vertical-align: middle;
}

/*********************************** 508 COMPLIANCE */

#skipToContent {
 overflow: hidden;
 position: absolute;
 top: -999em;
}

#plug {
 display:block;
 float:right;
 margin-right:1em;
 margin-top:-3.5em;
 padding:0.25em;
}

#plug span {
 border:1px solid #CCCCCC;
 float:right;
 margin:0;
}

#plug a {
 background-color:#F9F9F9;
 border:1px solid #CCCCCC;
 display:block;
 font-size:0.9em;
 padding:0.5em;
 text-decoration:none;
}

#plug a:hover {
 color: #cc6600;
 background-color:#f1f1f1;
 border:1px solid #999999;
 display:block;
 font-size:0.9em;
 padding:0.5em;
 text-decoration:none;
}

/*********************************** SIGNIN FORM */

#signinFormContainer { /* IE hack */
 text-align: center;
}

#signinFormDiv {
 background-color: transparent;
 text-align: left;
 border: 1px dotted #cccccc;
 margin: auto;
 margin-top: 10em;
 margin-bottom: 10em;
 width: 34em;
}

#signinFormDiv .formHeader {
 background-color: #f9f9f9; 
 color: #333333;
 border-bottom: 1px dotted #cccccc;
 margin-top: 0px;
 padding: .5em;
 font-size: 1.25em;
}

#signinFormDiv .formField {
 padding: .5em;
}

#signinFormDiv input {
 padding: .5em;
 border: 1px solid #cccccc;
}

#signinFormDiv .buttonContainer {
 padding-bottom: 1em;
}

#signinFormDiv .label {
 float: left;
 width: 9em;
}

/* receipt confirmation */
#receiptIDForm, #receiptResponseForm, #confirmMessage {
 margin: 50px auto;
 width: 350px;
}

/*********************************** CORE CSS */

hr {
 height: 1px;
 background-color: transparent;
 border: 0px;
 border-bottom: 1px dotted #cccccc;
}

.errorbox {
 background-color: #FEF8F6;
 border: 1px solid #CD0A0A;
 margin-bottom: 1.5em;
 padding: 1em;
 text-align: left;
 color: #CD0A0A;
 -moz-border-radius-topleft: 10px;
 -moz-border-radius-topright: 10px;
 -moz-border-radius-bottomleft: 10px;
 -moz-border-radius-bottomright: 10px;
 -webkit-border-top-left-radius: 10px;
 -webkit-border-top-right-radius: 10px;
 -webkit-border-bottom-left-radius: 10px;
 -webkit-border-bottom-right-radius: 10px;
}

.errorbox ul {
 margin: 1.5em;
 padding: 0;
}

.errorbox ul li {
 padding-left: 0px;
 margin-left: .5em;
}

/*********************************** SITE OVERVIEW */

#siteOverview li {
 list-style-type: upper-roman;
 margin-bottom: 1em;
}

#siteOverview li ol {
 margin-bottom: 1em;
 margin-top:1em;
}

#siteOverview li ol li {
 margin-bottom: 1em;
}

#siteOverview ol li {
 list-style-type: upper-alpha;
 margin-bottom: 1em;
}

#siteOverview ol li ol li {
 list-style-type: lower-roman;
}

#siteOverview ol li ol li ol li {
 list-style-type: lower-alpha;
}

/*********************************** FORM HEADERS */

.formHeader {
 border-bottom: 3px solid #EEEEEE;
 margin-bottom: 0.75em;
 padding-top: 0.5em;
}

h1#inquiryHeader {
 float:left;
}

h1#surveyHeader {
 float:left;
}

/*********************************** FORM TYPES */

#inquiry {
 background-color:#FFFFFF;
 padding:5px 20px;
}

#survey {
 background-color:#FFFFFF;
 padding:5px 20px;
}

/*********************************** FORMS - COMPACT VERSION */

/*** Wrapper around .formFields ***/
.formField_wrapper {
 display: block;
 clear: both;
}

/*** Holds form elements in a group ***/
.formField {
 background-color:#F9F9F9;
 border:1px solid #DDDDDD;
 clear:both;
 display:block;
 float:left;
 margin-bottom:1em;
 padding:0.5em;
 width:32em;
 /***IE6***/
 _width:33em;
}

/*** "Marked* fields are required" message ***/
.formRequired {
 color: #CD0A0A;
 float: right;
 font-size: 0.9em;
 padding-top: 0.75em;
 text-align: right;
}

.formField label {
 display:block;
 float:left;
 margin-right:0.5em;
 max-width: 20em;
}

.formField input, .formField textarea {
 background-color:#fdfdfd;
 border:2px solid #dddddd;
 clear:both;
 display:block;
 float:left;
 font-size:0.9em;
 color:#555555;
 /*margin-bottom:0.5em;*/
 margin-right:1em;
 padding:0.5em;
 overflow:auto;
 min-width:22em;
}

 @media screen and (-webkit-min-device-pixel-ratio:0) {
.formField input, .formField textarea {
 padding:0;
 padding-left:0.5em;
 padding-right:0.5em;
}
}

.formField select {
 background-color:#fdfdfd;
 border:2px solid #dddddd;
 clear:both;
 display:block;
 float:left;
 font-size:0.9em;
 /*margin-bottom:0.5em;*/
 margin-right:1em;
 padding:0.25em;
 max-width: 23em;
}

div > .formField select {
 max-width: 23.5em;
}

.formField input:active,
.formField input:focus,
.formField textarea:active,
.formField textarea:focus,
.formField select:active,
.formField select:focus {
 background-color: #FFFFFF;
 border:2px solid #CCCCCC;
 color:#111111;
}

/*** Class for labels ***/
.formField .label {
 clear:both;
 display:block;
 float:left;
 font-size:1em;
 /*margin-bottom:0.75em;*/
 /*margin-top:0.25em;*/
 width: 10em;
}

.formField .label_required {
 color:#CD0A0A;
}

/*** Input, textarea, select container ***/
.formField .answers {
 float: left;
 width:21em;
}

/*** Shrink text on answer labels ***/
.formField .answers label {
 font-size: .9em;
}

/*** Radio and checkbox input container ***/
.formField .choices {
 margin-top:0.25em;
}

/*** Override default input styles ***/
.formField .choices input,
.formField .choices input:active,
.formField .choices input:focus {
 background-color: transparent;
 border: 0px;
 min-width:inherit;
}

/*** Submit and cancel button container ***/
.buttonContainer {
 clear:both;
 display:block;
}

/*** Submit and cancel buttons ***/
.buttonContainer input.button {
 background-color:#f9f9f9;
 border-color:#CCCCCC #999999 #999999 #CCCCCC;
 border-style:solid;
 border-width:2px 3px 3px 2px;
 font-size:0.9em;
 color: inherit;
 padding:0.5em;
 cursor: pointer;
 -moz-border-radius-topleft: 5px;
 -moz-border-radius-topright: 5px;
 -moz-border-radius-bottomleft: 5px;
 -moz-border-radius-bottomright: 5px;
 -webkit-border-top-left-radius: 5px;
 -webkit-border-top-right-radius: 5px;
 -webkit-border-bottom-left-radius: 5px;
 -webkit-border-bottom-right-radius: 5px;
}

.buttonContainer input.button:hover {
 background-color:#ffffff;
}

/*** Join mailing list checkbox ***/
.formField .joinMail {
 float: left;
}

.formField .joinCheck {
 float: left;
}

.formField .joinCheck input {
 background-color: transparent;
 border: 0px;
 /*margin-top:0.5em;*/
 min-width: 1em;
}

/*** Privacy statement below buttons ***/
.privacyStatement {
 font-size:0.85em;
 font-style:italic;
 line-height:1.5em;
 padding-top:1.5em;
 padding-bottom:1.5em;
}

#captcha {
 background-color:#F5F5F5;
 border:1px solid #DDDDDD;
 clear:both;
 display:block;
 float:left;
 margin-bottom:1em;
 padding:1em;
}

#captcha img {
 border:1px solid #DDDDDD;
}

#captchaMessage {
 display:block;
 font-style:italic;
 margin-top:0.75em;
}

#captchaResponse {
 background-color:#FDFDFD;
 border:2px solid #DDDDDD;
 clear:both;
 color:#555555;
 display:block;
 float:left;
 font-size:0.9em;
 margin-right:1em;
 margin-bottom:1em;
 min-width:22em;
 overflow:auto;
 padding:0.5em;
}

/*********************************** SEARCH RESULTS (IN FOLDER VIEW) */

/*** Holds form elements in a group ***/
.compactSearchForm {
 background-color:#F9F9F9;
 border:1px solid #E1E3E4;
 clear:both;
 display:block;
 margin-bottom:1em;
 padding:0.5em;
 margin-left:auto;
 margin-right:auto;
 width:33em;
}

.compactSearchForm label {
 display:block;
 float:left;
 margin-bottom:0.5em;
 margin-right:0.5em;
 max-width:450px;
}

.compactSearchForm input,
.compactSearchForm textarea {
 background-color:#fdfdfd;
 border:2px solid #dddddd;
 clear:both;
 display:block;
 float:left;
 font-size:0.9em;
 color:#555555;
 margin-bottom:0.5em;
 margin-right:1em;
 padding:0.5em;
 overflow:auto;
 min-width:6em;
}

 @media screen and (-webkit-min-device-pixel-ratio:0) {
.compactSearchForm input,
.compactSearchForm textarea {
 padding:0;
 padding-left:0.5em;
 padding-right:0.5em;
}
}

.compactSearchForm select {
 background-color:#fdfdfd;
 border:2px solid #dddddd;
 clear:both;
 display:block;
 float:left;
 font-size:0.9em;
 margin-bottom:0.5em;
 margin-right:1em;
 padding:0.25em;
}

.compactSearchForm input:active,
.compactSearchForm input:focus,
.compactSearchForm textarea:active,
.compactSearchForm textarea:focus,
.compactSearchForm select:active,
.compactSearchForm select:focus {
 background-color: #FFFFFF;
 border:2px solid #CCCCCC;
 color:#111111;
}

/*** Class for labels ***/
.compactSearchForm .label {
 font-size:1em;
 margin-bottom:0.75em;
 margin-top:0.25em;
 width: 10em;
}
.compactSearchForm .label_required {
 color:#CD0A0A;
}

.popup_calendar_icon img {
 padding-top:8px;
}


.compactSearchForm .buttonContainer {
 clear:none;
 display:inline;
 float:left;
}

.searchInfoBar {
 clear: both;
 background-color: #f5f5f5;
 text-align: right;
 padding: .5em;
 margin-bottom: 1em;
}

#searchQuery {
 float: left;
}

#searchResultsList {
 margin: 0;
 padding: 0;
 list-style-type: none;
}

#searchResultsList li {
 display: block;
 margin: 5px 0px;
 padding-bottom: 5px;
 clear: both;
}

#searchResultsList .extraInfo {
 float: right;
 text-align: right;
 width: 250px;
}

.compactSearchForm form {
 margin: 15px 0px;
}

.compactSearchForm input,
.compactSearchForm textarea {
 min-width:5em;
}

#noResultsFound {
 display:block;
 clear:both;
 margin-bottom:2em;
}

.guestPrompts {
 clear:both;
 color:#555555;
 display:block;
 font-size:0.9em;
 margin-bottom:1em;
 margin-top:1.5em;
 padding:0.5em;
}

.linkbox {margin: 0 -20px 10px -20px; background-color: #FFFFFF}
.linkbox img {margin: 0 19px}

#navstuff {float: right; color: #fff; padding-top: .5em}
#navstuff a,
#navstuff a:link,
#navstuff a:active,
#navstuff a:hover,
#navstuff a:visited 
 {color:#fff}

#navstuff a img {display: inline-block;height: 12px; margin-top: -.2em; vertical-align:middle}
